Understanding Society User Support - Support #1419

Moved to current address variable
10/03/2020 04:03 PM - Laura Silva

Status: Resolved Start date: 10/03/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description
Hi,

if | understand well the variable *_myvr is asked every wave only to new entrants. Is there any variable that recaps when the
individual has moved to the current address for all respondents up to wave 9?

Many thanks in advance,
Best regards,
Laura

History

#1 - 10/05/2020 11:41 AM - Alita Nandi
- Status changed from New to Feedback
- % Done changed from 0 to 90

- Private changed from Yes to No
Hi Laura,

No, there is no such composite variable.

Best wishes,
Alita

#2 - 10/05/2020 11:41 AM - Alita Nandi

- Assignee set to Laura Silva

#3 - 10/13/2021 11:07 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Laura Silva)

- % Done changed from 90 to 100
